using SqlSugar;
using System;
using System.Runtime.Serialization;

namespace WCS.Entity.Protocol.Station
{
    /// <summary>
    ///  90
    /// </summary>
    [DataContract]
    [SugarTable("FJ_Station90")]
    public class WCS_Station90 : IStation90
    {
        [DataMember(Order = 0)]
        [TimeDbSplitField(DateType.Month)]
        public new DateTime Frame { get; set; }

        [DataMember(Order = 1)]
        [SugarColumn(ColumnDataType = "symbol")]
        public new string Code { get; set; }
    }
}
